» » FNIS Behavior v4.0.2+ для Скайрима 1.9.32.0.8

 
 
 

FNIS Behavior v4.0.2+ для Скайрима 1.9.32.0.8

Автор: SKLEP от 4-12-2013, 14:36, посмотрело: 95996

57 В этой заметке речь пойдет о FNIS Behavior v4.0.2+ для Скайрима 1.9.32.0.8. Данный мод добавляет новые заклинания в раздел магических умений. Мод устанавливается в связке с SKSE, если мне не изменяет память. Скачать SKSE можно в этой же категории. Использование мода не сложное - в одну руку выбираем заклинание выбора анимации, во вторую - использование на ГГ (вашем персонаже) или на НПЦ (любом другом игровом персонаже). Подробная установка FNIS есть в видеоролике ниже.



А в этом видео я демонстрирую плагин в действии, 4 анимации под музыку wink



Внимание! Актуальная версия мода на данный момент 5.0.2 - обновляем при необходимости

Категория: Программы и софт

Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
<
  • 561 комментарий
  • 169 публикаций
30 декабря 2013 06:18

xCheck

  • Группа: Журналисты
  • Регистрация: 29.12.2013
  • Статус: Пользователь offline
 
установил FNIS но он конфликтует с http://myskyrim.ru/misc/67-tbbp-fizika-grudi-i-yagodic-dlya-skayrima-skelet.html

TBBP а именно со скилетом х32

<
  • 1584 комментария
  • 591 публикация
  • VK id: myskyrim_ru
  • Возраст: 29
2 января 2014 19:01

SKLEP

  • Группа: Администраторы
  • Регистрация: 30.11.2013
  • Статус: Пользователь offline
 
Цитата: xCheck
установил FNIS но он конфликтует с http://myskyrim.ru/misc/67-tbbp-fizika-grudi-i-yagodic-dlya-skayrima-skelet.html


TBBP а именно со скилетом х32

как ты узнал что он конфликтует? выбрасывает из игры?

--------------------

<
  • 0 комментариев
  • 0 публикаций
24 января 2014 02:38

Maksim Mihailihev

  • Группа: Гости
  • Регистрация: --
  • Статус:
 
У мая такая капитель.Сказал енот FNIS установил все,как по видео уроки.Версия мигрени и версия SCSE последние.При активацииFnisa
выбегает ошибку,стол там eror.
Единственный ньюанс это то,что игра более старой версии дык я патч 1.9. тобишь последний втулил.Вот.
Что делать-то с этим?!


Также самая табличка высвечивается при нажатии на ярлык Фниса юзерс (не установленный вариант) В табло пишется следующее:
GeneraterFNISforUsers.exe-.NET Framework Initialization Error


To run tis application,you first must install one of the following versions of the .NET Framework:
v4.0.30319
Contact your application publisher for instructions about obtaining the appropriate version of the .NET Framewirk.

Подскажы,что мне с ентим делоть-то?
За ранее спасибо.

<
  • 1584 комментария
  • 591 публикация
  • VK id: myskyrim_ru
  • Возраст: 29
24 января 2014 17:17

SKLEP

  • Группа: Администраторы
  • Регистрация: 30.11.2013
  • Статус: Пользователь offline
 
скачай и установи на комп Microsoft .NET Framework

--------------------

<
  • 0 комментариев
  • 0 публикаций
24 января 2014 21:49

Maksim Mihailihev

  • Группа: Гости
  • Регистрация: --
  • Статус:
 
Цитата: SKLEP
скачай и установи на комп Microsoft .NET Framework


Скачал последнюю версию Скайрима дабы не заморачиватся с патчем она вобщем содержит +3 DLC Драгонборн,Хэатфае,и стражи расцвета.Там также содержится этот самый Майкрософт нэт,но! Игра установилась нормально,Дирэкт икс дал сбой(типа повторная установка изменит ошибку или проверить сетевой кабельблин.Ин-та у мя нет!) Установка Майкрософт тоже не лягла,как надоть. Половина установилась,а далее последовал сбой.Код ошибки таков: 0x800c005
Спасибо конечно за наводку буду качать другой файл установки Майка.

<
  • 1584 комментария
  • 591 публикация
  • VK id: myskyrim_ru
  • Возраст: 29
24 января 2014 23:10

SKLEP

  • Группа: Администраторы
  • Регистрация: 30.11.2013
  • Статус: Пользователь offline
 
удали через панель программ существующую версию майкрософт .нет и качни новую

--------------------

<
  • 0 комментариев
  • 0 публикаций
25 января 2014 12:28

Maksim Mihailihev

  • Группа: Гости
  • Регистрация: --
  • Статус:
 
Благодарочка!Ща попробую...

Все в норме,все работает.Сделал ,как ты сказал.Огромное СПС.

<
  • 0 комментариев
  • 0 публикаций
25 января 2014 15:01

Nikita

  • Группа: Гости
  • Регистрация: --
  • Статус:
 
Все установил как надо появились заклинания но ничего не работает

<
  • 0 комментариев
  • 0 публикаций
3 февраля 2014 09:44

Keni

  • Группа: Гости
  • Регистрация: --
  • Статус:
 
У меня почемуто skse я нажимаю на лаунчер он выдает ошибку чё делать помогите пожалуста !!!!!!! wink

<
  • 1584 комментария
  • 591 публикация
  • VK id: myskyrim_ru
  • Возраст: 29
3 февраля 2014 14:32

SKLEP

  • Группа: Администраторы
  • Регистрация: 30.11.2013
  • Статус: Пользователь offline
 
лаунчер или сксе_лоадер?

--------------------

Назад Вперед
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.